## rust-trawldb 0.2.9

=== debian/changelog ===
rust-trawldb (0.2.9-4) unstable; urgency=medium

  * Team upload.
  * Package trawldb 0.2.9 from crates.io using debcargo 2.7.8
  * Use futures-util directly, zbus 2.6 no longer re-exports it.
  * Bump zbus dependency to 2.6 to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Sep 2025 17:30:15 +0000

rust-trawldb (0.2.9-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:29:14 +0100

rust-trawldb (0.2.9-2) experimental; urgency=medium

  * Team upload.
  * Package trawldb 0.2.9 from crates.io using debcargo 2.7.6
  * Bump zbus dependency to v5

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 20 Jan 2025 22:22:10 +0100

rust-trawldb (0.2.9-1) unstable; urgency=medium

  * Initial release (Closes: #1077305)
  * Package trawldb 0.2.9 from crates.io using debcargo 2.6.1

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sun, 24 Nov 2024 08:49:52 +0100
