=== debian/control ===
Source: rust-trawldb
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-3+default-dev (>= 3.2.8-~~),
 librust-clap-3+derive-dev (>= 3.2.8-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.31-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-zbus-5+tokio-dev (>= 5.6.0-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trawldb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trawldb
Homepage: https://github.com/regolith-linux/trawl
X-Cargo-Crate: trawldb
Rules-Requires-Root: no

Package: librust-trawldb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-3+default-dev (>= 3.2.8-~~),
 librust-clap-3+derive-dev (>= 3.2.8-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.31-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-zbus-5+tokio-dev (>= 5.6.0-~~)
Provides:
 librust-trawldb+default-dev (= ${binary:Version}),
 librust-trawldb-0-dev (= ${binary:Version}),
 librust-trawldb-0+default-dev (= ${binary:Version}),
 librust-trawldb-0.2-dev (= ${binary:Version}),
 librust-trawldb-0.2+default-dev (= ${binary:Version}),
 librust-trawldb-0.2.9-dev (= ${binary:Version}),
 librust-trawldb-0.2.9+default-dev (= ${binary:Version})
Description: CLI for managing trawl resources - Rust source code
 Source code for Debianized Rust crate "trawldb"

Package: trawldb
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: CLI for managing trawl configuration resources
 Trawl is a resource management tool aimed as an
 xrdb alternative that is session independent, i.e
 works on both X11 and Wayland. trawldb is a client
 CLI utility that allows for managing configuration
 resources stored by trawld
