=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trawldb 0.2.9 --all-targets --all-features
Features: test-name=rust-trawldb:@
Depends: dh-cargo (>= 31), rustc, librust-trawld-0.2+default-dev (>= 0.2.8-~~), librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+serde-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trawldb 0.2.9 --all-targets
Features: test-name=librust-trawldb-dev:default
Depends: dh-cargo (>= 31), rustc, librust-trawld-0.2+default-dev (>= 0.2.8-~~), librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+serde-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trawldb 0.2.9 --all-targets --no-default-features
Features: test-name=librust-trawldb-dev:
Depends: dh-cargo (>= 31), rustc, librust-trawld-0.2+default-dev (>= 0.2.8-~~), librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+serde-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable
